<template>
    <div id="main">
        <Header/>
        <div class="content pt-5">
            <div class="container">
                    <router-view></router-view>
            </div>
        </div>
    </div>
</template>

<script>
    import Header from './Header.vue';

    export default {
        name: 'main-app',
        components: {Header}
    }
</script>
